CNVKIT_IMPORT-THETA(1)

NAME
cnvkit_import-theta - Convert THetA output to a BED-like, CNVkit-like tabular format.

    Equivalently, use the THetA results file to convert CNVkit .cns segments to
    integer copy number calls.

DESCRIPTION
usage: cnvkit.py import-theta [-h] [--ploidy PLOIDY] [-d DIRECTORY]

    tumor_cns theta_results

  positional arguments:

    tumor_cns theta_results

  options:

-h, --help
    show this help message and exit

--ploidy PLOIDY
    Ploidy of normal cells. [Default: 2]

-d DIRECTORY, --output-dir DIRECTORY
    Output directory name.